@charset "UTF-8";

span.greaterThan {
  font-weight: bold;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  color: #daf050;
}

button.btn.dropdown-toggle {
  overflow: hidden;
	outline: none;
}

header .headerHomeLink {
    display:block;
}

header h1.commonHeader {
  background-image: url(../img/top/pageTitle.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  height: 60px;
  overflow: hidden;
  margin-top:20px;
  margin-bottom:20px;
  position:relative;
}

header h1 img.headerSerow {
  position:absolute;
  right: 0;
  height: inherit;
  padding:7px;
}

header nav.headerGlobalNav {
  background-color: #008045;
  display:flex;
  flex-direction: row;
  flex-wrap:nowrap;
  justify-content: space-between;
  width: 100%;
}

header .headerGlobalNavContainer {
  display:flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin:0 auto;
}

header .headerGlobalNavItem {
  flex-basis: 33%;
}

header .headerGlobalNav ul {
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 0;
}

header .headerGlobalNavItem.btn-group {
  outline: none;
}

header .headerGlobalNavItem.btn-group button {
  background-color: #008045;
}

header .headerGlobalNavItem.btn-group .dropdown-menu {
    width: 100%;
    border-radius: 0;
    border: none;
    background-color: #008045;
    overflow: hidden;
}

header .headerGlobalNavItem.btn-group .dropdown-menu .dropdown-item {
  color: #f9f9f9;
  padding-left: 0.5rem;
}

header .headerGlobalNav .headerGlobalNavItem.btn-group .dropdown-menu ul.dropdown-item {
  list-style-type: disc;
  margin-left: 1.75rem;
}

header .headerGlobalNav .headerGlobalNavItem.btn-group .dropdown-menu ul.dropdown-item:hover {
  background-color: #008045;
  font-weight: normal;
}

header .headerGlobalNavItem.btn-group .dropdown-menu .dropdown-item:hover {
  font-weight: bold;
  color: white;
  background-color: #009148;
}

header .headerGlobalNavItem.btn-group .dropdown-toggle::after {
  content: none;
}

header .headerGlobalNavItem.btn-group ul.dropdown-menu { display:none; }
header .headerGlobalNavItem.btn-group.open ul.dropdown-menu {
  display:block;
  width:100%;
  margin-top:-20px;
  background-color: #008045;
}

header .headerGlobalNavItem.btn-group.open ul.dropdown-menu li {
  background-color:#009148;
  margin-top:1rem;
  margin-bottom:1rem;
}

header .headerGlobalNavItem.btn-group.open ul.dropdown-menu li a {
  color: white;
  font-size: large;
}

header .headerGlobalNavItem.btn-group .dropdown-toggle { display:block;}

header .headerGlobalNavItem.btn-group .dropdown-toggle {
  background: radial-gradient(ellipse at 50% -25%, #008045 0, #008045 50%);
  background: -moz-radial-gradient(ellipse at 50% -25%, #008045 0, #008045 50%);
  background: -webkit-radial-gradient(ellipse at 50% -25%, #008045 0, #008045 50%);
  background: -ms-radial-gradient(ellipse at 50% -25%, #008045 0, #008045 50%);
  outline: none;
  box-shadow: none;
}

header .headerGlobalNavItem.btn-group .dropdown-toggle:hover {
  opacity: 1;
  background: radial-gradient(ellipse at 50% -66%, white 0, #008045 50%);
  background: -moz-radial-gradient(ellipse at 50% -66%, white 0, #008045 50%);
  background: -webkit-radial-gradient(ellipse at 50% -66%, white 0, #008045 50%);
  background: -ms-radial-gradient(ellipse at 50% -66%, white 0, #008045 50%);
}

header .headerGlobalNavItem.btn-group .dropdown-toggle img {
  width: 100%;
}

header .headerGlobalNav li {
  flex-basis:33%;
  margin-bottom: 0;
  display:block;
}

@media all and (min-width: 576px) {
  .headerGlobalNavContainer {
    width: 540px;
    max-width: 100%;
  }
}

@media all and (min-width: 768px) {
  .headerGlobalNavContainer {
    width: 720px;
    max-width: 100%;
  }
  header .headerGlobalNavItem.btn-group .dropdown-menu .dropdown-item {
    font-size: medium;
  }
}

@media all and (max-width:768px) {

  header h1 img.headerSerow {
    display: none;
  }

  header .headerGlobalNavItem.btn-group .dropdown-menu .dropdown-item {
    font-size: small;
  }
}

@media all and (min-width: 992px) {
  .headerGlobalNavContainer {
    width: 960px;
    max-width: 100%;
  }
}

@media all and (min-width: 1200px) {
  .headerGlobalNavContainer {
    width: 1140px;
    max-width: 100%;
  }
}
